REPO_USRNAME=caihuaqian@internetapi.cn
REPO_PASSWORD=527e259ef952a450d157fdb51ac4915154cea317
REPO_HOST=https://gitea.internetapi.cn/
YPKPackerVersion=0.6.5
DeployToolVersion=0.7.4
CPVersion=1.9.9
AuditToolVersion=1.4.0
DOIPVersion=1.5.0